strigi (0.7.8-1ubuntu2build1) utopic; urgency=medium

  * No change rebuild against new libexiv2-13

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 15:05:03 +1200

strigi (0.7.8-1ubuntu2) trusty; urgency=medium

  * Add kubuntu_export-symbols.diff to fix compile on ppc64el

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Mar 2014 12:53:33 +0000

strigi (0.7.8-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1281340) Remaining changes:
    - debian/control:
      + Drop libavcodec-dev, libavformat-dev, libprostproc-dev and
        libswscale-dev from Build-Depends since they are in universe.
  * Dropped following changes, are fixed in Debian:
    - debian/strigi-daemon.install:
      + In strigi-daemon.install usr/bin/luceneindexer
        now usr/bin/lucene2indexer with new version of clucene.
    - debian/libstreams-dev.install:
      + Fix install file.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 17 Feb 2014 21:24:56 +0100

strigi (0.7.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Maximiliano Curia ]
  * Remove patches applied upstream:
    - upstream_gcc47-fix-unistd.h-header-required-unconditionally-f.patch
    - id3_crash_fix.diff
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.
  * Update vcs fields.
  * Avoid symbols for internal so files.
  * Add a watch file.
  * New patch: deepgrep_mayhem_fix.diff (Closes: #715819) fix for
    http://www.forallsecure.com/bug-
    reports/18bb7c6dfe2b4ae87a2937f9678b812bb1bd5c8d/

  [ Pino Toscano ]
  * Force the libdir to the non-multiarch path, to keep compatibility with
    what has been done so far.
  * Update libstreams-dev.install to not rely on a specific cmake build type.
    (Closes: #707525)
  * Bump cmake build dependency to 2.8.9, as requested by the upstream build
    system.
  * Minor touches to some descriptions, including a typo fix.
    (Closes: #680641)
  * Update .install files.
  * Require clucene >= 2, and adapt strigi-daemon.install to the new indexer
    (lucene2indexer instead of luceneindexer). (Closes: #718373)
  * Explicitly build depend on pkg-config, instead of relying on it being
    installed by something else.
  * Link in as-needed mode.

 -- Pino Toscano <pino@debian.org>  Mon, 05 Aug 2013 00:08:36 +0200

strigi (0.7.7-3ubuntu6) trusty; urgency=low

  * Drop libprostproc-dev and libswscale-dev build-dependencies. (LP:
    #1243235)

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 30 Oct 2013 17:51:26 +0000

strigi (0.7.7-3ubuntu5) trusty; urgency=low

  * No change rebuild for Boost 1.54 transition.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 23 Oct 2013 10:53:37 +0100

strigi (0.7.7-3ubuntu4) saucy; urgency=low

  * Fix install files

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 23 Sep 2013 17:24:52 +0200

strigi (0.7.7-3ubuntu3) saucy; urgency=low

  * Rebuild against boost 1.53.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 01 May 2013 00:02:53 +0100

strigi (0.7.7-3ubuntu2) raring; urgency=low

  * In strigi-daemon.install usr/bin/luceneindexer now usr/bin/lucene2indexer
    with new version of clucene

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2012 15:42:49 +0000

strigi (0.7.7-3ubuntu1) raring; urgency=low

  * Merge from Debian unstable, remaining changes:
   - Drop libavcodec-dev and libavformat-dev from build-deps as libavcodec
     is not allowed on CD images.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2012 14:38:09 +0000

strigi (0.7.7-3) unstable; urgency=low

  * Team upload
  * Backport a patch I wrote for upstream to fix a crash when parsing mp3
    files. (Closes: #678698)

 -- Sune Vuorela <sune@debian.org>  Sun, 24 Jun 2012 17:39:53 +0200

strigi (0.7.7-2ubuntu2) quantal; urgency=low

  * No-change rebuild against libexiv2-12.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 10 Jun 2012 01:01:23 +0200

strigi (0.7.7-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable, remaining changes:
   - Drop libavcodec-dev and libavformat-dev from build-deps as libavcodec
     is not allowed on CD images.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 09 May 2012 14:04:24 +0200

strigi (0.7.7-2) unstable; urgency=low

  * Team upload.
  * Bump Standards-Version to 3.9.3, no changes required.
  * rules: use make functions to filter the list of libraries.
  * Bump to debhelper compat 9:
    - bump debhelper build dependency to >= 9
    - bump compat to 9
  * Revert the changes done in 0.7.7-1.1, as now with dh compat 9 the build
    flags are properly exported and used.
  * rules: explicitly disable the XSD regeneration (which uses java).
  * copyright: explicitly refer to /usr/share/common-licenses/GPL-2 instead of
    /usr/share/common-licenses/GPL.
  * Backport upstream commit a8e97f672325557b3fbc84b987299350ec5ac10b (from the
    strigidaemon repository) to fix build with GCC 4.7; patch
    upstream_gcc47-fix-unistd.h-header-required-unconditionally-f.patch.
    (Closes: #667384)
  * Encode also the SONAME in .install files of libraries.
  * Remove the symbols files for libsearchclient0, libstrigihtmlgui0, and
    libstrigiqtdbusclient0, since they are not really worth to maintain
    (the libraries are not really used), and autogenerated shlibs should be
    enough for them. (Closes: #671850)

 -- Pino Toscano <pino@debian.org>  Tue, 08 May 2012 14:57:46 +0200

strigi (0.7.7-1.1ubuntu3) precise; urgency=low

  * Fix libstrigiqtdbusclient0.symbols for amd64 as well

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Apr 2012 17:42:07 -0400

strigi (0.7.7-1.1ubuntu2) precise; urgency=low

  * Remove non-existant LibStreamsTargets-noconfig.cmake from
    libstreams-dev.install to fix FTBFS
  * Fix libstrigiqtdbusclient0.symbols

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Apr 2012 17:06:22 -0400

strigi (0.7.7-1.1ubuntu1) precise; urgency=low

  * Merge with Debian; remaining changes:
   - Drop libavcodec-dev and libavformat-dev from build-deps as libavcodec
     if not allowed on CD images.
   - ARM symbols files.
  * Fix symbols file for armhf.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 11 Apr 2012 13:39:45 +0200

strigi (0.7.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Thomas Weber <tweber@debian.org> to
    enable builds with debug symbols. (Closes: #659893)

 -- Neil Williams <codehelp@debian.org>  Sat, 03 Mar 2012 16:59:19 +0000

strigi (0.7.7-1ubuntu3) precise; urgency=low

  * Another attempt at fixing the symbols files on armel and armhf.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 17 Jan 2012 16:09:24 +0100

strigi (0.7.7-1ubuntu2) precise; urgency=low

  * Fix symbols files.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 17 Jan 2012 14:22:56 +0100

strigi (0.7.7-1ubuntu1) precise; urgency=low

  * Merge with Debian, remaining change:
   - Drop libavcodec-dev and libavformat-dev from build-deps as libavcodec
     if not allowed on CD images.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Jan 2012 16:27:51 +0000

strigi (0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Drop Revert_patch_that_breaks_parsing_of_PDF_files.patch - stolen upstream.
  * Switch to pkg-kde symbolshelper.
  * Update debian/*.symbols files for amd64 and i386 architectures.
    (Closes: #653804)

 -- Fathi Boudra <fabo@debian.org>  Sat, 31 Dec 2011 10:19:20 +0200

strigi (0.7.6-2ubuntu2) precise; urgency=low

  * Rebuild for libexiv2-11.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Oct 2011 17:14:37 -0400

strigi (0.7.6-2ubuntu1) oneiric; urgency=low

  * Sync from Debian unstable. (LP: #854330, #855436, #827364, #852546)
  * Drop libavcodec-dev and libavformat-dev from build-deps as libavcodec is
    not allowed on CD images.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 24 Sep 2011 17:12:15 +0200

strigi (0.7.6-2) unstable; urgency=low

  * Add Revert_patch_that_breaks_parsing_of_PDF_files.patch from upstream.
    (Closes: #642318)
  * Improve strigi-daemon descritpion. (Closes: #571297)

 -- Fathi Boudra <fabo@debian.org>  Fri, 23 Sep 2011 10:42:37 +0300

strigi (0.7.6-1) unstable; urgency=low

  * New upstream release.
  * Drop debian/patches/01_remove_FindQt4.cmake_local_copy.diff - merged
    upstream.
  * Update debian/compat: bump to 8.
  * Update debian/control:
    - bump debehlper to 8.1.3~.
    - add dbus-x11, libavcodec-dev, libavformat-dev, libpostproc-dev and
      libswscale-dev build dependencies.
    - drop pkg-kde-tools build dependency - not used.
    - drop python and python-support build dependencies.
    - bump Standard-Version to 3.9.2, use Breaks instead of Conflicts.
    - drop deskbar-plugins-strigi package.
  * Drop debian/libstreams0.docs file - not used anymore.
  * Update debian/*-dev.install files.
  * Update debian/rules:
    - drop useless override_dh_{pysupport, strip}.
    - remove unused commented lines.
  * Update symbols files.

 -- Fathi Boudra <fabo@debian.org>  Tue, 20 Sep 2011 08:50:25 +0300

strigi (0.7.2-1ubuntu6) oneiric; urgency=low

  * Stop building the deskbar-plugins-strigi package. The deskbar-applet
    binary will be removed for the oneiric release. LP: #831219.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 16:42:24 +0200

strigi (0.7.2-1ubuntu5) oneiric; urgency=low

  * Switch to dh_python2:
    - Drop python-support from debian/rules and set minimum python version to
      2.6.6-3~
    - Update debian/rules to build --with python2 and override dh_python2
      instead of dh_pysupport

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Aug 2011 17:20:52 -0400

strigi (0.7.2-1ubuntu4) oneiric; urgency=low

  * Update symbols to fix FTBFS (LP: #765910)

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 19 Jun 2011 16:10:08 +0000

strigi (0.7.2-1ubuntu3) natty; urgency=low

  * No change upload to rebuild against new libexiv

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 27 Jan 2011 11:57:43 -0600

strigi (0.7.2-1ubuntu2) natty; urgency=low

  * Final symbols patch (for amd64)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 28 Dec 2010 12:48:16 -0500

strigi (0.7.2-1ubuntu1) natty; urgency=low

  * Update symbols file. A newer GCC version must have changed some of the
    symbols slightly.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 28 Dec 2010 12:10:42 -0500

strigi (0.7.2-1build1) natty; urgency=low

  * Rebuild to pick up a newer libexiv2 dependency since libexiv2-6 is NBS

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 28 Dec 2010 11:49:01 -0500

strigi (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Tue, 20 Apr 2010 20:01:06 +0300

strigi (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format:
    - Remove quilt build dependency.
    - Remove debian/README.source file.
    - Remove quilt option to dh.
  * Add DEP-3 header to 01_remove_FindQt4.cmake_local_copy.diff patch.
  * Update debian/strigi-utils.install: add rdfindexer.

 -- Fathi Boudra <fabo@debian.org>  Thu, 07 Jan 2010 12:33:03 +0100

strigi (0.7.0-1) unstable; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Update debian/control:
    - drop cdbs build dependency.
    - bump debhelper and pkg-kde-tools build dependencies version.
    - bump Standards-Version from 3.8.1 to 3.8.3 (no changes needed).
    - update strigi-dbg section: debug.
  * Add debian/deskbar-plugins-strigi.install file.
  * Update debian/libstreamanalyzer0.install:
    - add new rdfs files.
  * Add debian/README.source file.
  * Convert debian/rules to dh usage.

  [ Sune Vuorela ]
  * Add libstreams-dev dependency to libstrigiqtdbusclient-dev.

 -- Fathi Boudra <fabo@debian.org>  Sun, 16 Aug 2009 19:39:42 +0200

strigi (0.6.5-1) unstable; urgency=low

  * New upstream release.
  * Bump compat/debehlper to 7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * Update libstreamanalyzer0 package: add homeless.rdfs.
  * Update libstreamanalyzer0 symbols file:
    - add AnalysisResult::child() and AnalysisResult::addTriplet()

 -- Fathi Boudra <fabo@debian.org>  Mon, 13 Apr 2009 21:11:06 +0200

strigi (0.6.4+svn931153-2) unstable; urgency=low

  * Update symbols files.

 -- Fathi Boudra <fabo@debian.org>  Sun, 08 Mar 2009 19:17:44 +0100

strigi (0.6.4+svn931153-1) unstable; urgency=low

  * New upstream release.

  [ Fathi Boudra ]
  * Add debug package.
  * Add Build-Depends-Package to symbols files.

  [ Modestas Vainius ]
  * Add symbols.in files for libstreamanalyzer and libstreams.
    Build depend on pkg-kde-tools 0.3.1 to get the symbolshelper.

  [Ana Beatriz Guerrero Lopez]
  * Update symbols for newer upstream release.

 -- Fathi Boudra <fabo@debian.org>  Tue, 13 Jan 2009 12:45:20 +0100

strigi (0.6.3-1) experimental; urgency=low

  * New upstream release.
  * Add symbols files for amd64 and i386 architectures.
  * Remove 03_fix_ftbfs_with_gcc_4.4_bug505624.diff patch. Merged upstream.

 -- Fathi Boudra <fabo@debian.org>  Tue, 13 Jan 2009 11:08:25 +0100

strigi (0.6.2-1) experimental; urgency=low

  * New upstream release.
  * Remove 02_strigi_branch_r872482.diff patch. Deprecated.
  * Update libstreamanalyzer0 package: add strigiea_jpeg plugin.
  * Fix lintian warning: debhelper-but-no-misc-depends.

 -- Fathi Boudra <fabo@debian.org>  Sat, 03 Jan 2009 18:10:23 +0100

strigi (0.5.11-2) unstable; urgency=low

  * Add 02_strigi_branch_r872482.diff patch:
    - install header indexpluginloader.h
  * Update debian/libstreamanalyzer-dev.install:
    - install header indexpluginloader.h
  * Add 03_fix_ftbfs_with_gcc_4.4_bug505624.diff patch:
    - Fix FTBFS with GCC 4.4 . Thanks to Martin Michlmayr. (Closes: #505624)

 -- Fathi Boudra <fabo@debian.org>  Sun, 16 Nov 2008 13:25:39 +0100

strigi (0.5.11-1) unstable; urgency=low

  * New upstream release.
  * Bump Standard-Version to 3.8.0.

 -- Fathi Boudra <fabo@debian.org>  Mon, 21 Jul 2008 21:37:17 +0200

strigi (0.5.10-1) unstable; urgency=low

  * New upstream release.
  * Remove FindQt4.cmake to use cmake provided file.
  * Cleanup rules: remove useless commented lines and g++ hack.

 -- Fathi Boudra <fabo@debian.org>  Wed, 04 Jun 2008 10:18:03 +0200

strigi (0.5.9-1) unstable; urgency=low

  * New upstream release.
  * Update FindQt4.cmake local copy.

 -- Fathi Boudra <fabo@debian.org>  Mon, 28 Apr 2008 22:01:19 +0200

strigi (0.5.8-2) experimental; urgency=low

  [Ana Beatriz Guerrero Lopez]

  * Build against Qt 4.4 in experimental:
    - Add versioned build depend for libqt4-dev on >= 4.4.0~.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 28 Mar 2008 12:54:14 +0100

strigi (0.5.8-1) unstable; urgency=low

  * New upstream release.
  * Remove branch pull patch.
  * Add Vcs-Browser and Vcs-Svn fields.
  * Add Replaces kdegraphics-strigi-plugins as ico analyzer can be found
    inside.

 -- Fathi Boudra <fabo@debian.org>  Wed, 20 Feb 2008 09:36:50 +0100

strigi (0.5.7-2) unstable; urgency=low

  * Update branch pull patch to r760102.
  * Remove our cmake.mk. Merged in CDBS package.
  * Clean up build dependencies.
  * Update my e-mail address.
  * Bump Standard-Version to 3.7.3.
  * Use Homepage field.
  * Update installed files.
  * Build with --no-undefined and --as-needed linker flags.
  * Remove libstreams-dev dependency on libstdc++-dev. (Closes: #454995)
  * Add strict versioned shlibs. (Closes: #460296)
  * Add CMAKE_CXX_COMPILER:FILEPATH=g++ to workaround g++ path not properly
    set.

 -- Fathi Boudra <fabo@debian.org>  Sat, 12 Jan 2008 22:57:56 +0100

strigi (0.5.7-1) unstable; urgency=low

  * New upstream release.
  * Update branch pull patch to r729946.
  * Add query.h, queryparser.h and variant.h to libstreamanalyzer-dev package.

 -- Fathi Boudra <fboudra@free.fr>  Fri, 26 Oct 2007 19:15:00 +0200

strigi (0.5.6-1) unstable; urgency=low

  * New upstream release.
  * Add branch pull patch to r727526.
  * Add build dependencies: bison, libcppunit-dev, libexiv2-dev, libxml2-utils.
  * Update libstreamanalyzer* packages:
    * Add clucene index plugin.
    * Add strigiea_jpeg plugin.
    * Replace fieldproperties/strigi_* by xesam.rdfs.
    * Add new include files.
  * Update include files in libstreams-dev package.
  * Remove watch file. Upstream website is not always updated with the release.
  * Remove libcluceneindex* packages.
  * Update Homepage.
  * Add strict version dependency on -dev packages. Thanks to Sune.

 -- Fathi Boudra <fboudra@free.fr>  Sat, 20 Oct 2007 14:57:40 +0200

strigi (0.5.5-2) unstable; urgency=low

  * Add branch pull patch. Fixed call of endAnalysis(bool):
    handleEnd() should not have a bool complete because dataeventinputstream
    calls handleEnd(), so that EventThroughAnalyzer::handleEnd() now determines
    'complete' with datastream->status() == Eof.
  * Add dbus as an alternative for dbus-x11. be smart with backporters.

 -- Fathi Boudra <fboudra@free.fr>  Fri, 10 Aug 2007 22:20:33 +0200

strigi (0.5.5-1) unstable; urgency=low

  * New upstream release.
  * Update copyright.
  * Update libstreams-dev install file:
    * Add StrigiConfig.cmake.
    * Add encodinginputstream.h.
    * Remove stringreader.h.

 -- Fathi Boudra <fboudra@free.fr>  Tue, 07 Aug 2007 08:53:09 +0200

strigi (0.5.4-1) unstable; urgency=low

  * New upstream release. (Closes: #430955)
    * Add iconv.h missing include. It fixes FTBFS with g++-4.2.
  * Add dbus-x11 dependency to strigi-daemon package. Strigi needs session dbus
    to start on request.
  * Remove wv dependency to strigi-daemon. Strigi has native OLE parsing now.
  * Add deskbar-plugins-strigi package.
  * Add strigi-daemon dependency to strigi-client.
  * Add python and python-support build dependencies.
  * Update strigi-daemon package. Add dbus services.
  * Update libstreams-dev package. Add textutils.h file.
  * Replace deprecated ${Source-Version} by ${binary:Version}.

 -- Fathi Boudra <fboudra@free.fr>  Sat, 28 Jul 2007 15:26:39 +0200

strigi (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Update copyright.
  * Remove branch pull patch to r623754.
  * Remove include path patch. Merged upstream.
  * Update gcc 4.3 patch.
  * Update libstreams-dev installed files.
  * Replace libstreamindexer by libstreamanalyzer.
  * Add libcluceneindex package.
  * Use default options. Comment DEB_CMAKE_EXTRA_FLAGS.
  * Remove libssl-dev, libmagic-dev, libexpat1-dev and liblog4cxx9-dev
    from build depends.

 -- Fathi Boudra <fboudra@free.fr>  Fri, 11 May 2007 21:17:54 +0200

strigi (0.3.11-2) unstable; urgency=low

  * Robust get-orig-source target
  * Include gcc4.3 patch from Martin (Closes: #417714)

 -- Mark Purcell <msp@debian.org>  Wed, 02 May 2007 06:27:39 +0100

strigi (0.3.11-1) experimental; urgency=low

  * New upstream release (Closes: #407394)
  * Remove 10_ftbfs_amd64 patch, merged upstream.
  * Add branch pull patch to r623754.
  * Split strigi-daemon package (Closes: #407398).
  * Add libsearchclient, libstreamindexer, libstreams,
    libstrigiqtdbusclient and strigi-utils packages.
  * Add strigi-plugins to strigi-daeamon Suggests. (Closes: #406694)
  * Remove lintian override.

 -- Fathi Boudra <fboudra@free.fr>  Fri, 19 Jan 2007 15:02:14 +0100

strigi (0.3.10-1) experimental; urgency=low

  [ Fathi Boudra ]
  * Add debian/rules get-orig-source target for http://buildserver.net
  * Add Section entry for strigi to fix linda error
  * Add patch to fix FTBFS on amd64

  [ Mark Purcell ]
  * Update debian/watch

 -- Fathi Boudra <fboudra@free.fr>  Tue, 12 Dec 2006 17:29:44 +0100

strigi (0.3.9-1) unstable; urgency=low

  * New upstream release
  * Remove patch to inotify support option, merged upstream
  * Add poppler-utils and wv as Depends
  * Include utils.mk to rules
  * Add deepfind, deepgrep, luceneindexer and xmlindexer to
    strigi-daemon.install
  * Update strigi-daemon.lintian-overrides for 0.3.9 version

 -- Fathi Boudra <fboudra@free.fr>  Sun, 12 Nov 2006 19:23:58 +0100

strigi (0.3.8-2) unstable; urgency=low

  * Add patch to fix inotify support option (Closes: #389315)

 -- Fathi Boudra <fboudra@free.fr>  Mon, 25 Sep 2006 18:15:37 +0200

strigi (0.3.8-1) unstable; urgency=low

  * New upstream release (Closes: #387402)
  * Remove patches merged upstream
  * control: add libdbus-1-dev, libexpat1-dev, liblog4cxx9-dev to Build-Depends
  * copyright:
    * add Ben van Klinken and Flavio Castelli copyrights
    * add dirent copyright and license
  * rules: add explicit cmake extra flags for dbus, inotify, log4cxx support

 -- Fathi Boudra <fboudra@free.fr>  Fri, 15 Sep 2006 23:44:25 +0200

strigi (0.3.2-3) unstable; urgency=low

  * Update debian/patches/12_shared_streamindexer.diff
    * Fix typo in build system (Closes: #383956)
  * Update maintainers
    * Maintainer: KDE Extras Team
    * Uploaders: Mark Purcell and Fathi Boudra

 -- Fathi Boudra <fboudra@free.fr>  Mon, 21 Aug 2006 10:08:39 +0200

strigi (0.3.2-2) unstable; urgency=low

  * patches/12_shared_streamindexer.diff: streamindexer become shared library
  * strigi-daemon.lintian-overrides: update for streamindexer shared library

 -- Fathi Boudra <fboudra@free.fr>  Wed, 12 Jul 2006 12:38:56 +0200

strigi (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #377243)

 -- Fathi Boudra <fboudra@free.fr>  Wed,  5 Jul 2006 11:57:10 +0200

